<?php
/**
 * The 404 page (Not Found) template file.
 * @package RetroTale
 * @since RetroTale 1.0.0
*/
get_header(); ?>
    <div class="content-headline">
      <h1 class="entry-headline"><?php _e( 'Ничего не найдено.', 'retrotale' ); ?></h1>
<?php retrotale_get_breadcrumb(); ?>
    </div>
    <div class="entry-content">
<p><?php _e( 'Извините, но по Вашему запросу ничего не было найдено. Попробуйте поиск по сайту.', 'retrotale' ); ?></p>
<?php get_search_form(); ?>
    </div>   
  </div> <!-- end of content -->
<?php if ($retrotale_options_db['retrotale_display_sidebar'] != 'Hide') { ?>
<?php get_sidebar(); ?>
<?php } ?>
<?php get_footer(); ?>